#formular * {
	font-size: 1em;
	margin:0px;
	padding:0px;
}

#formular .cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}

#formular form {
	width:100%;
	margin:5px 5px 5px 5px;
}

#formular span {
	display:block;
	clear:left;
	margin:0px;
}

#formular .f_odeslat {
	margin:5px 5px 5px 5px;
}

#formular .nadpis {
	margin:10px 5px 0px 5px;
	font-weight:bold;
}

#formular .poznamka {
	font-size:0.9em;
	margin:2px 5px 5px 5px;
}

#formular .f_input {
	margin:0px 5px 0px 5px;
}

#formular .f_text {
	margin:0px 5px 0px 5px;
}

#formular .f_check {
	margin:0px 5px 0px 5px;
}

#formular .f_list {
	margin:0px 5px 0px 5px;
}